#our_company_layer {
	top: 0px;
	padding-bottom: 75px;
	padding-top: 98px;
	position: absolute;
	z-index: 2;
	width: 100%;
	height: 100%;
	box-sizing: border-box; -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	overflow:hidden;
	background-color: #fff;
}

#our_company_layer > .wrapper > .content_area{
	margin-top: 60px;
}
#our_company_layer  .neighbors{
	padding-bottom: 0px;
	margin-bottom: 0px;
}
#our_company_layer .index{
	position:absolute;
	height: 100%;
	width: 280px;
	top: 98px;
	padding-bottom: 173px;
	left: 50%;
	margin-left: -488px;
	z-index: 2;
	box-sizing: border-box; -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	overflow: hidden;
}

#our_company_layer .index > .wrapper{
	width: 100%;
	padding-right: 30px;
}
#our_company_layer .header{
	position:absolute;
	width: 100%;
	top: 0;
	color: #fff;
}

#our_company_layer .header_mainmenu{
	background-color: #31287C;
}

#our_company_layer .header_submenu{
	background-color: #19AE8C;
	overflow: hidden;

}
#our_company_layer .header_mainmenu a{
	line-height: 98px;
	float: left;
}

#our_company_layer .header_submenu a{
	line-height: 50px;
	float: left;
}

#our_company_layer .header_mainmenu li{
	border-color: #ffffff;
}

#our_company_layer .header_submenu li{
	border-color: #ffffff;
}

#our_company_layer .header li{
	position: relative;
	float: left;
	
	font-size: 16px;
	margin-right: 36px;
}
#our_company_layer .header li:last-child{
	margin-right: 0;
}

#our_company_layer .header_mainmenu li.active{
	color: #19AE8C;
	font-family: TitilliumBold;
}
#our_company_layer .header_submenu li.active{
	color: #31287C;
	font-family: TitilliumBold;
}

#our_company_layer .header li.active:after{
	content: '';
	position: absolute;
	bottom: 0px;
	left: 50%;
	margin-left: -6px;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 0 8px 8px 8px;
	border-color: transparent transparent transparent transparent;
	border-bottom-color: inherit;
}

#our_company_layer .timeline{
	position: relative;
	margin-left: 80px;
}

#our_company_layer .timeline_line{
	border-left: 2px solid #00A580;
	margin-top: 10px;
	position: absolute;
	left: 0;
	height: 100%;
	padding-bottom: 98px;
}

#our_company_layer .timeline .year{
	background-color: #31287C;
	color: #ffffff;
	padding: 9px;
	display: inline-block;
	left: -75px;
	width: 32px;
	position: relative;
	font-family: arial;
}

#our_company_layer .timeline .year:after{
	content: '';
	position: absolute;
	top: 50%;
	right: -8px;
	margin-top: -8px;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 8px 0 8px 8px;
	border-color: transparent transparent transparent #31287C;
}

#our_company_layer .timeline .circle{
	width: 11px;
	height: 11px;
	border-radius: 11px;
	background-color: #00A580;
	border: 2px solid #fff;
	position: absolute;
	right: -34px;
	top: 50%;
	margin-top: -8px;
}

#our_company_layer .timeline .list .circle{
	left: -46px;
	right: auto;
}

#our_company_layer .timeline .list{
	margin-top: -24px;
	margin-bottom: 50px;
}
#our_company_layer .timeline .list li{
	margin-left: 40px;
	position: relative;
	padding: 1px;
	/*margin: 0 0 22px 26px;*/
	margin-top: 0;
	margin-bottom: 0;
}
#our_company_layer .timeline .list h2{
	line-height: 30px;
}

#our_company_layer .timeline .list li:before{
	border-left-color: #31287C;
	border-width: 6px 0 6px 6px;
	margin-top: -7px;
	top: 50%;
}


#our_company_layer .patent_table{
	table-layout: fixed;
	width: 100%;
}

#our_company_layer .patent_table td{
	padding: 20px;
	border-bottom: 1px solid #E6E6E6;
}
#our_company_layer .patent_table td:first-child{
	font-family: TitilliumBold;
	width: 290px;
}

#our_company_layer .partner_title {
	padding: 0 20px 20px 20px;
}

#our_company_layer .partners_logos img{
	float: left;
	margin: 20px 0 20px 0;
}


#our_company_layer .tenders{
	padding: 36px 20px;
	margin: 36px auto;
	border-bottom: 1px solid #E6E6E6;
}

#our_company_layer .tenders h2{
	margin-top: 10px;
}


#our_company_layer .tender_code{
	color: #00A984;
	font-size: 16px;
}

#our_company_layer .tender_highlight{
	color: #31287C;
}

#our_company_layer .index{
	border-right: 1px solid #E2E2E2;
	color: #382666;
}
#our_company_layer .index .wrapper{
	/*overflow: hidden;*/
}

#our_company_layer .managment_category{
	text-transform: uppercase;
	font-size: 16px;
	font-family: TitilliumBold;
	padding: 20px;
	margin-top: 40px;

}

#our_company_layer .managment_index hr{
	height:0;
	border: 0;
	border-top: 1px solid #EAE9F2;
	width: 100%;
	padding-right: 30px;
}

#our_company_layer .managment_index a{
	display: block;
	padding: 12px 20px;
	line-height: 18px;
}

#our_company_layer .managment_index ul{
	margin-bottom: 40px;
}

#our_company_layer .managment_index li{
	padding-right: 18px;
	width: 100%;
}


#our_company_layer .managment_index li.active{
	color: #ffffff;
	background-color: #31287C;
}

#our_company_layer .managment_index li:first-line{
	font-size: 16px;
	font-family: TitilliumBold;
}

#our_company_layer .managment_member_name{
	display: inline;
	font-family: TitilliumBold;
}

#our_company_layer .managment_member_title{
	display: inline;
	line-height: 24px;
}

#our_company_layer .managment .content_block{
	border-bottom: 1px solid #E2E2E2;
}
#our_company_layer .managment .content_block p{
	min-height: 70px;
	max-height: 70px;
	overflow: hidden;
}

#our_company_layer .press_kit .content_block p{
	/*min-height: 70px;*/
}

#our_company_layer .managment .content_block img{
	margin-bottom: 30px;
}

#our_company_layer .managment .content_block:after{
	clear: both;
	content: '';
	display: block;
}

#our_company_layer .news_index{
	top: 148px;
	padding-bottom: 223px;
}
#our_company_layer .news_index a{
	display: block;
	padding: 4px 20px;
}

#our_company_layer .news_index .year_list{
	font-family: TitilliumBold;
	padding: 60px 0;
}

#our_company_layer .news_index .month_list{
	font-family: TitilliumLtBold;
	display: none;
}

#our_company_layer .news_index .opened .month_list{
	display: block;
}

#our_company_layer .news_index .active{
	color: #00A984;
}


#our_company_layer .news_index .year{
	line-height: 30px;
}

#our_company_layer .news .content{
	padding-left: 40px;
	float: left;
	width: 528px;
}

#our_company_layer .news .date {
	float: left;
	width: 72px;
	text-align: center;
	box-sizing: border-box; -webkit-box-sizing: border-box;
}

#our_company_layer .news .sub_title{
	padding: 10px 0 10px 0;
	margin: 0;
	font-family: TitilliumRegular;
	font-size: 16px;
	clear: both;
}
#our_company_layer .news .date .day{
	height: 64px;
	font-size: 45px;
	font-family: TitilliumRegular;
	padding-top: 8px;
	color: #31287C;
	border: 1px solid #E6E6E6;
}

#our_company_layer .news .date .month{
	text-transform: uppercase;
	font-size: 10px;
	font-family: TitilliumBold;
	color: #9894BE;
}


#our_company_layer .news .date .year{
	font-size: 12px;
	color: #31287C;
	background-color: #E6E6E6;
	padding: 10px 0;
	font-family: TitilliumRegular;
	visibility: hidden;
}

#our_company_layer .news .content_block:after {
	clear: both;
	content: '';
	display: block;
}

#our_company_layer .news .content_block {
	border-bottom: 1px solid #E2E2E2;
	position: relative;
	background-color: #fff;
	z-index: 1;
	margin-bottom: 0;
	padding-bottom: 36px;
	margin-bottom: 36px;
}

#our_company_layer .news .content_block  h2{
	margin-top: 0;
}

#our_company_layer .news .date.highlight{
	border: 0;
	/*position: fixed;
top: 174px;
z-index:2;*/
}

#our_company_layer .news .date.highlight .day{
	background-color: #31287C;
	color: white;
}
#our_company_layer .news .date.highlight .year {
	visibility: visible;
}

#our_company_layer .news li {
	float: left;

}
#our_company_layer .news ul{
	margin-left: -12px;
	margin-top: -6px;
}
#our_company_layer .news li a{
	padding: 6px 12px;
	display: block;
}

#our_company_layer .news li a:hover {
	text-decoration: underline;
}

#our_company_layer .pcidss_small {
	clear: both;
	display: block;
	padding-top: 10px;
	width: 150px;
}